Ga naar inhoud

OpenSSL kondigt beveiligingsupdates voor 2 november aan


Aanbevolen berichten

Het OpenSSL-projectteam zal aanstaande donderdag 2 november beveiligingsupdates voor OpenSSL uitbrengen die twee kwetsbaarheden in versies 1.1.0f en 1.0.2l verhelpen. De ernst van de kwetsbaarheden is beoordeeld als "low" en "moderate". Het beveiligingslek met de beoordeling low is al sinds eind augustus bekend en kan voor een verkeerde weergave van een certificaat in tekstformaat zorgen.

Voor alleen low-kwetsbaarheden brengt OpenSSL geen aparte releases uit. Dat gebeurt alleen met kwetsbaarheden waarvan de ernst als "high" en "critical" is beoordeeld. Over de moderate-kwetsbaarheid zijn in de vooraankondiging geen details gegeven. In het algemeen kunnen moderate-kwetsbaarheden client-applicaties laten crashen of gaat het om beveiligingslekken in niet veel gebruikte protocollen en lokale kwetsbaarheden.

De updates, met versienummers 1.1.0g en 1.0.2m, zullen donderdag 2 november tussen 14:00 en 18:00 uur verschijnen. Tevens maakt het OpenSSL-projectteam nogmaals duidelijk dat de ondersteuning van OpenSSL 1.0.1 op 31 december 2016 is gestopt. OpenSSL behoort tot de meest gebruikte software voor het versleutelen van internetverbindingen, bijvoorbeeld tussen websites en hun bezoekers.

 

 

bron: security.nl

Link naar reactie
Delen op andere sites

 Delen

×
×
  • Nieuwe aanmaken...

Belangrijke informatie

We hebben cookies geplaatst op je toestel om deze website voor jou beter te kunnen maken. Je kunt de cookie instellingen aanpassen, anders gaan we er van uit dat het goed is om verder te gaan.